<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="73446">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="G" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION G <emdash/> 
 FISICA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G" nocore="yes">
			<textBody>
				<note type="number">
					<noteParagraph>
						<text> 
En la presente sección, la expresión siguiente tiene el significado abajo indicado:</text>
						<subnote type="bullet">
							<noteParagraph>
								<text> 
"variable" (en tanto que sustantivo) designa una característica o una propiedad (p. ej. una dimensión, una condición física como una temperatura, una cualidad como la densidad o el color) que es susceptible de ser medida para una entidad dada (p. ej. un objeto, una cantidad de sustancia, un haz luminoso) y en un momento dado; la variable puede cambiar, de forma que su expresión numérica puede adquirir valores diferentes en diferentes momentos, en condiciones diferentes o en casos particulares, pero puede ser constante para una entidad dada en ciertas condiciones o con fines prácticos (p. ej. la longitud de una barra puede ser considerada como constante en numerosas ocasiones).</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es importante tener en cuenta las definiciones de las expresiones empleadas, que figuran en las notas explicativas de varias clases de la presente sección, en particular las de "metrología" en la clase <sref ref="G01"></sref> 
 y las de "control" y "regulación" en las clases <sref ref="G05"></sref> 
.</text>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es posible que la clasificación de invenciones en la presente sección entrañe más dificultades que en otras, debido a que la diferencia entre los distintos campos de aplicación, descansa, en gran medida, sobre las intenciones diferentes de los utilizadores más que sobre las diferencias de estructura o las diferencias en la manera de utilizar las invenciones y Y debido a que los temas tratados son en realidad sistemas o combinaciones que tienen características o elementos comunes más bien que "cosas" que formen un conjunto totalmente diferenciable. Así una información (p. ej. una serie de cifras) puede ser presentada con fines educativos o publicitarios (<sref ref="G09"></sref> 
), para dar a conocer el resultado de una medida (<sref ref="G01"></sref> 
), para transmitir la información a un punto remoto o también para dar una información que proviene de un punto remoto (<sref ref="G08"></sref> 
). Las palabras empleadas para describir el objeto de la invención dependen de características que pueden no guardar ninguna relación con la forma del aparato en cuestión, p. ej. el efecto deseado sobre la persona que ve la presentación de la información, o el hecho de que la presentación sea controlada desde un punto remoto. Del mismo modo, un dispositivo que responde a un cambio dado en una condición, p. ej. la presión de un fluido, puede ser utilizado, sin modificación del dispositivo en sí, para dar una información sobre la presión (<sref ref="G01L"></sref> 
) o sobre cualquier otra condición ligada a la presión (es decir otra subclase de <sref ref="G01"></sref> 
, p. ej. <sref ref="G01K"></sref> 
 para la temperatura), para registrar la presión o el hecho de que exista (<sref ref="G07C"></sref> 
), para dar la alarma (<sref ref="G08B"></sref> 
), o para controlar otro aparato (<sref ref="G05"></sref> 
).</text>
						<subnote type="none">
							<noteParagraph>
								<text> 
El esquema de la clasificación tiene por objeto permitir clasificar conjuntamente cosas de una misma naturaleza (según se indica más arriba). Por tanto es particularmente necesario determinar cuál es la naturaleza real de toda invención antes de poderla clasificar de forma conveniente.</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="G12" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="G01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
INSTRUMENTOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="G02" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
OPTICA</text>
						<entryReference> 
fabricación de elementos o de aparatos ópticos <sref ref="B24B"/> 
, <sref ref="B29D0011000000"/> 
, <sref ref="C03"/> 
, u otras subclases o clases apropiadas</entryReference>
						<entryReference> 
materiales <u> 
en sí</u> 
, <u> 
ver</u> 
 los lugares apropiados, p. ej. <sref ref="C03B"/> 
, <sref ref="C03C"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G02" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, la expresión siguiente tiene el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph edition="19850101">
									<text> 
"óptica" se aplica no solamente a la luz visible, sino también a las radiaciones ultravioletas o infrarrojos.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry edition="19740701,19850101" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="G02F" definition="yes" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
DISPOSITIVOS O SISTEMAS CUYO FUNCIONAMIENTO OPTICO SE MODIFICA POR EL CAMBIO DE LAS PROPIEDADES OPTICAS DEL MEDIO QUE CONSTITUYE A ESTOS DISPOSITIVOS O SISTEMAS Y DESTINADOS AL CONTROL DE LA INTENSIDAD, COLOR, FASE, POLARIZACION O DE LA DIRECCION DE LA LUZ, p. ej. CONMUTACION, APERTURA DE PUERTA, MODULACION O DEMODULACION</text>
						</titlePart>
						<titlePart>
							<text> 
TECNICAS NECESARIAS PARA EL FUNCIONAMIENTO DE ESTOS DISPOSITIVOS O SISTEMAS</text>
						</titlePart>
						<titlePart>
							<text> 
CAMBIO DE FRECUENCIA</text>
						</titlePart>
						<titlePart>
							<text> 
OPTICA NO LINEAL</text>
						</titlePart>
						<titlePart>
							<text> 
ELEMENTOS OPTICOS LOGICOS</text>
						</titlePart>
						<titlePart>
							<text> 
CONVERTIDORES OPTICOS ANALOGICO/DIGITALES</text>
							<entryReference> 
medios de transferencia ópticos entre el órgano sensible y el elemento indicador o registrador, en relación con la medida <sref ref="G01D0005260000"></sref>
							</entryReference>
							<entryReference> 
dispositivos en los que las operaciones matemáticas son efectuadas con la ayuda de elementos ópticos <sref ref="G06E0003000000"></sref>
							</entryReference>
							<entryReference> 
sistemas de transmisión de señales eléctricas utilizando medios ópticos para convertir la señal <sref ref="G08C0019360000"></sref>
							</entryReference>
							<entryReference> 
registro de información por medios eléctricos o magnéticos, y reproducción por lectura de propiedades ópticas <sref ref="G11B0011000000"></sref>
							</entryReference>
							<entryReference> 
memorias estáticas que utilizan elementos ópticos <sref ref="G11C0013040000"></sref>
							</entryReference>
							<entryReference> 
sistemas de transmisión utilizando ondas electromagnéticas diferentes de las ondas hertzianas, p. ej. la luz, los rayos infrarrojos, <sref ref="H04B0010000000"></sref>
							</entryReference>
							<entryReference> 
sistemas ópticos multiplex <sref ref="H04J0014000000"></sref>
							</entryReference>
							<entryReference> 
transmisión de imágenes, p. ej. televisión, <sref ref="H04N"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry edition="19740701,19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="G02F0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dispositivos o sistemas para el control de la intensidad, color, fase, polarización o de la dirección de la luz que llega de una fuente de luz independiente, p. ej. conmutación, apertura de puerta o modulación</text>
							</titlePart>
							<titlePart>
								<text> 
Optica no lineal</text>
								<entryReference> 
termómetros que utilizan el cambio de color o de translucidad <sref ref="G01K0011120000"></sref> 
, que utilizan cambios en la fluorescencia <sref ref="G01K0011320000"></sref>
								</entryReference>
								<entryReference> 
guías de luz <sref ref="G02B0006000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos o sistemas ópticos que utilizan elementos móviles o deformables para controlar la luz independientemente de la fuente <sref ref="G02B0026000000"></sref>
								</entryReference>
								<entryReference> 
control de la luz en general <sref ref="G05D0025000000"></sref>
								</entryReference>
								<entryReference> 
sistemas de señalización óptica <sref ref="G08B0005000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos de representación de información variable por selección o combinación de elementos individuales <sref ref="G09F0009000000"></sref>
								</entryReference>
								<entryReference> 
dispositivos o circuitos para el control de la presentación, utilizando medios de visualización diferentes de los tubos de rayos catódicos <sref ref="G09G0003000000"></sref>
								</entryReference>
								<entryReference> 
control de fuentes de luz <sref ref="H01S0003100000"></sref> 
, <sref ref="H05B0033080000"></sref> 
, <mref endRef="H05B0043000000" endRefLevel="c" endRefType="/" ref="H05B0035000000" refLevel="c" refType="/"></mref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G02F0001000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph>
									<text> 
El presente grupo <u> 
cubre</u> 
 únicamente:</text>
									<subnote type="bullet">
										<noteParagraph edition="19740701">
											<text> 
los dispositivos o sistemas, p. ej. las celdas, cuyo funcionamiento óptico se modifica por el cambio de propiedades ópticas del medio que constituye estos dispositivos o sistemas bajo la influencia o el control de parámetros físicos, p. ej. campos eléctricos, corriente eléctrica, campos magnéticos, vibraciones sonoras o mecánicas, tensiones mecánicas o efectos térmicos;<nbsp></nbsp>
											</text>
										</noteParagraph>
										<noteParagraph edition="19740701">
											<text> 
dispositivos o sistemas en los que el componente del campo eléctrico o magnético de los rayos luminosos influye en las propiedades ópticas del medio, es decir óptica no lineal;<nbsp></nbsp>
											</text>
										</noteParagraph>
										<noteParagraph edition="19740701">
											<text> 
el control de la luz por ondas electromagnéticas, p. ej. ondas radio, o por electrones u otras partículas elementales.<nbsp></nbsp>
											</text>
										</noteParagraph>
									</subnote>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701,20000101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G02F0001010000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el control de la intensidad, fase, polarización o del color</text>
									<entryReference>
										<sref ref="G02F0001290000"></sref> 
, <sref ref="G02F0001350000"></sref> 
 tienen prioridad</entryReference>
									<entryReference> 
elementos polarizantes <u> 
en sí</u>
										<sref ref="G02B0005300000"></sref>
									</entryReference>
									<entryReference> 
memoria estática <u> 
en sí</u>
										<sref ref="G11C"></sref>
									</entryReference>
									<entryReference> 
pantallas de tubo de imagen que funcionan con válvulas de luz accionadas por un mecanismo obturador <sref ref="H01J0029120000"></sref>
									</entryReference>
									<entryReference> 
pantallas de este tipo que funcionan por decoloración <sref ref="H01J0029140000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001015000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en elementos semiconductores que tienen al menos una barrera de potencial, p. ej. unión PN, PIN</text>
										<entryReference>
											<sref ref="G02F0001030000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001017000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Estructuras con una variación del potencial periódico o cuasiperiódico, p. ej. super-redes , pozos cuánticos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19900101,20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001025000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
											<entryReference>
												<sref ref="G02F0001017000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701,19850101,20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001030000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en cerámicas o cristales electro-ópticos, p. ej. que producen un efecto Pockels o un efecto Kerr</text>
										<entryReference>
											<sref ref="G02F0001061000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001035000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001050000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con propiedades ferro-eléctricas</text>
											<entryReference>
												<sref ref="G02F0001035000"></sref> 
, <sref ref="G02F0001055000"></sref> 
 tienen prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101,19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001055000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
siendo el material activo una cerámica</text>
											<entryReference>
												<sref ref="G02F0001035000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001061000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basado en materiales orgánicos electro-ópticos</text>
										<entryReference>
											<sref ref="G02F0001070000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001065000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001070000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en líquidos electro-ópticos que producen un efecto Kerr</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001090000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en elementos magneto-ópticos, p. ej. que producen un efecto Faraday</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001095000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001110000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en elementos acustico-ópticos, p. ej. utilizando la difracción variable por ondas sonoras o vibraciones mecánicas análogas</text>
										<entryReference> 
deflexión acustico-óptica <sref ref="G02F0001330000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001125000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G02F0001130000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en cristales líquidos, p. ej. celdas de presentación individuales de cristales líquidos</text>
										<entryReference> 
sustancias que forman cristales líquidos <sref ref="C09K0019000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101,20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001133000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Disposiciones relativas a la estructura</text>
										</titlePart>
										<titlePart>
											<text> 
Excitación de celdas de cristales líquidos</text>
										</titlePart>
										<titlePart>
											<text> 
Disposiciones relativas a los circuitos</text>
											<entryReference> 
disposiciones o circuitos para el control de elementos de cristal líquido en una matriz, no estructuralmente asociados a los elementos <sref ref="G09G0003360000"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001133300" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Disposiciones relativas a la estructura</text>
												<entryReference>
													<sref ref="G02F0001135000"></sref> 
, <sref ref="G02F0001136000"></sref> 
 tienen prioridad</entryReference>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001133400" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
basado en cristales líquidos dispersos en un polímero, p. ej. cristales líquidos micro-encapsulados</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001133500" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Asociación estructural de dispositivos ópticos, p. ej. de polarizadores, reflectores con la celda</text>
												</titlePart>
											</title>
										</textBody>
										<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="6" lang="ES" symbol="G02F0001133570" nocore="yes">
											<textBody>
												<title>
													<titlePart>
														<text> 
Dispositivos de iluminación</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
										<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="6" lang="ES" symbol="G02F0001133630" nocore="yes">
											<textBody>
												<title>
													<titlePart>
														<text> 
Elementos de birrefringencia , p. ej. para la compensación óptica</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001133700" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Orientación de las moléculas de los cristales líquidos inducida por las características de superficie, p. ej. por capas de alineamiento</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001133900" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Juntas</text>
												</titlePart>
												<titlePart>
													<text> 
Elementos de separación</text>
												</titlePart>
												<titlePart>
													<text> 
Sellado de la celda</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001134100" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Llenado o cerrado de la celda</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001134300" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Electrodos</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001134500" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Conductores que conectan los electrodos a los bornes de la celda</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001134700" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Disposición de capas o de celdas de cristales líquidos en las cuales un haz luminoso es modificado por la suma de los efectos de varias capas o celdas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001135000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Celdas de cristales líquidos asociadas estructuralmente con una capa fotoconductora o ferro-eléctrica cuyas características pueden ser modificadas óptica o eléctricamente</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001136000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Celdas de cristales líquidos asociados estructuralmente con una capa o un sustrato semiconductores, p. ej. celdas que forman parte de un circuito integrado</text>
												<entryReference>
													<sref ref="G02F0001135000"></sref> 
 tiene prioridad</entryReference>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001136200" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Celdas direccionadas por una matriz activa</text>
												</titlePart>
											</title>
										</textBody>
										<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="6" lang="ES" symbol="G02F0001136500" nocore="yes">
											<textBody>
												<title>
													<titlePart>
														<text> 
en las que el elemento de conmutación es un dispositivo de dos electrodos</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
										<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="6" lang="ES" symbol="G02F0001136800" nocore="yes">
											<textBody>
												<title>
													<titlePart>
														<text> 
en los que el elemento de conmutación es un dispositivo de tres electrodos</text>
													</titlePart>
												</title>
											</textBody>
										</ipcEntry>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001137000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
caracterizados por un efecto electro-óptico o magneto-óptico particular, p. ej. transición de fase inducida por un campo, efecto de orientación, interacción entre medio receptor y materia aditiva, difusión dinámica</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001139000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
basados en efectos de orientación en los que el cristal líquido permanece transparente</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19950101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G02F0001141000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
que utilizan cristales líquidos ferroeléctricos</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001150000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en elementos electrocrómicos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001153000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Disposiciones relativas a la estructura</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001155000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Electrodos</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001157000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Asociación estructural de dispositivos ópticos, p. ej. de reflectores o de dispositivos de iluminación, con la celda</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001161000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Juntas</text>
											</titlePart>
											<titlePart>
												<text> 
Elementos de separación</text>
											</titlePart>
											<titlePart>
												<text> 
Sellado de la celda</text>
											</titlePart>
											<titlePart>
												<text> 
Llenado o cerrado de la celda</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001163000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Excitación de celdas electrocrómicas</text>
										</titlePart>
										<titlePart>
											<text> 
Disposiciones relativas a los circuitos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001167000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en la electroforesis</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001170000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en elementos de absorción variable</text>
										<entryReference>
											<mref endRef="G02F0001167000" endRefLevel="c" endRefType="/" ref="G02F0001015000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001190000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
basados en elementos de reflexión o refracción variable</text>
										<entryReference>
											<mref endRef="G02F0001167000" endRefLevel="c" endRefType="/" ref="G02F0001015000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001210000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por interferencia</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001225000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001230000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para el control del color</text>
										<entryReference>
											<mref endRef="G02F0001210000" endRefLevel="c" endRefType="/" ref="G02F0001030000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001250000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en lo que concierne al tono o a la longitud de onda predominante</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G02F0001290000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para el control de la posición o de la dirección de rayos luminosos, es decir, deflexión</text>
									<entryReference> 
memorias estáticas con escritura eléctrica o magnética y lectura óptica <sref ref="G11C"></sref>
									</entryReference>
									<entryReference> 
láseres provistos de medios para cambiar el emplazamiento desde el cual, o la dirección hacia la cual, la radiacción láser se emite <sref ref="H01S0003101000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001295000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en una estructura de guía de ondas óptica</text>
										<entryReference>
											<sref ref="G02F0001313000"></sref> 
, <sref ref="G02F0001335000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001310000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de deflexión digital</text>
										<entryReference>
											<sref ref="G02F0001330000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001313000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001315000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
basados en una reflexión total interna controlada</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001330000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos de deflexión acustico-óptica</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001335000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
teniendo una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19740701,19900101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G02F0001350000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Optica no lineal</text>
									<entryReference> 
dispositivos biestables ópticos<sref ref="G02F0003020000"></sref>
									</entryReference>
									<entryReference> 
láseres que utilizan el efecto Brillouin o Raman estimulado <sref ref="H01S0003300000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001355000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
caracterizado por los materiales utilizados</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001361000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Materiales orgánicos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001365000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
en una estructura de guía de ondas óptica</text>
										<entryReference>
											<sref ref="G02F0001377000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001370000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para la generación del segundo armónico</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G02F0001377000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
en una estructura de guía de ondas óptica</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="20000101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G02F0001383000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
del tipo de fibra óptica</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G02F0001390000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para la generación o la amplificación paramétrica de la luz, de las ondas infrarrojas o ultravioletas</text>
										<entryReference> 
amplificadores eléctricos paramétricos <sref ref="H03F0007000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="G02F0002000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Demodulación de la luz</text>
							</titlePart>
							<titlePart>
								<text> 
Transferencia de la modulación de la luz modulada</text>
							</titlePart>
							<titlePart>
								<text> 
Cambio de frecuencia de la luz</text>
								<entryReference>
									<sref ref="G02F0001350000"></sref> 
 tiene prioridad</entryReference>
								<entryReference> 
dispositivos fotoeléctricos de detección o de medida <sref ref="G01J"></sref> 
, <sref ref="H01J0040000000"></sref> 
, <sref ref="H01L0031000000"></sref>
								</entryReference>
								<entryReference> 
disposiciones de demodulación para un láser<sref ref="H01S0003100000"></sref>
								</entryReference>
								<entryReference> 
demodulación o transferencia de modulación de las ondas electromagnéticas moduladas en general <sref ref="H03D0009000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G02F0002020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cambio de frecuencia de la luz, p. ej. por contadores cuánticos</text>
									<entryReference> 
materiales luminiscentes <sref ref="C09K0011000000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="G02F0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos ópticos lógicos</text>
								<entryReference> 
generadores de impulsos eléctricos que utilizan dispositivos optoelectrónicos como elementos activos <sref ref="H03K0003420000"></sref>
								</entryReference>
								<entryReference> 
circuitos lógicos que utilizan dispositivos optoelectrónicos <sref ref="H03K0019140000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Dispositivos biestables ópticos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19900101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G02F0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos biestables ópticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="G02F0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Convertidores ópticos analógico/digitales</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G02F0007000000" nocore="yes">
						<textBody>
							<note type="none">
								<noteParagraph edition="19850101">
									<text> 
El presente grupo <u> 
cubre</u> 
 únicamente los convertidores basados esencialmente en elementos previstos en el grupo <sref ref="G02F0001000000"></sref> 
.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</note>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
